# Interface PositionalTabOptions

interface PositionalTabOptions {
alignment: "center" | "left" | "right";
leader: "none" | "dot" | "hyphen" | "underscore" | "middleDot";
relativeTo: "indent" | "margin";
}

- Defined in file/paragraph/run/positional-tab.ts:45

#####
Index

### Properties

alignment
leader
relativeTo

## Properties

### `Readonly` alignment

alignment: "center" | "left" | "right"

- Defined in file/paragraph/run/positional-tab.ts:46

### `Readonly` leader

leader: "none" | "dot" | "hyphen" | "underscore" | "middleDot"

- Defined in file/paragraph/run/positional-tab.ts:48

### `Readonly` relativeTo

relativeTo: "indent" | "margin"

- Defined in file/paragraph/run/positional-tab.ts:47

Generated using TypeDoc